<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<title>Bootstrap Components</title>

	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">


</head>
<body class="bg-secondary">


	<h3 class="text-center text-white mt-4">Contact Me</h3>
	<form class="text-center text-white">
		<div class="container">
			<div class="row col-sm-12 col-md-8 col-lg-4 mx-auto bg-primary">
				<div>
					<label class="m-2" for="Name">Name</label>
					<input type="Text" class="name w-100 rounded" placeholder="Your Name">
				</div>
				<div>
					<label class="m-2" for="EmailAdd">Email Address</label>
					<br>
					<input type="Text" class="EmailAdd w-100 rounded" placeholder="name@example.com">
				</div>
				<div>
					<label class="m-2" for="ConNum">Contact Number</label>
					<br>
					<input type="Number" class="ConNum w-100 rounded" placeholder="+63 900 000 0000">
				</div>
				<div class="dropdown mt-3">
					<p>Concern</p>
  					<button style="background-color: white;" class="btn btn-secondary dropdown-toggle w-100 rounded text-dark" type="button" id="dropdownMenu2" data-bs-toggle="dropdown" aria-expanded="false">
    				Quotation
  					</button>
  					<ul class="dropdown-menu" aria-labelledby="dropdownMenu2">
    					<li><button class="dropdown-item" type="button">Action</button></li>
    					<li><button class="dropdown-item" type="button">Another action</button></li>
    					<li><button class="dropdown-item" type="button">Something else here</button></li>
  					</ul>
				</div>
				<br>
				<div class="form-floating mt-3">
					<p>Message</p>
 					<textarea class="form-control w-100 rounded mb-3" placeholder="Leave a comment here w-1" id="floatingTextarea"></textarea>
				</div>
				<div class="m-3">
					<button type="button" class="btn btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">
					  Send Email
					</button>

					<!-- Modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog"> 
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
					        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
					      </div>
					      <div class="modal-body">
					        <p class="text-dark">Message Successfully Sent</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
		</div>
	</form>


	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
</body>
</html>